.tns-outer {
    padding: 0 !important
}

.tns-outer [hidden] {
    display: none !important
}

.tns-outer [aria-controls],
.tns-outer [data-action] {
    cursor: pointer
}

#customers {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    margin: 30px 0;
}

#customers td,
#customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:hover {
    background-color: #969696;
}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #04AA6D;
    color: white;
}

.tns-slider {
    transition: all 0s
}

.tns-slider>.tns-item {
    box-sizing: border-box
}

.tns-horizontal.tns-subpixel {
    white-space: nowrap
}

.tns-horizontal.tns-subpixel>.tns-item {
    display: inline-block;
    vertical-align: top;
    white-space: normal
}

.tns-horizontal.tns-no-subpixel:after {
    clear: both;
    content: "";
    display: table
}

.tns-horizontal.tns-no-subpixel>.tns-item {
    float: left
}

.tns-horizontal.tns-carousel.tns-no-subpixel>.tns-item {
    margin-right: -100%
}

.tns-gallery,
.tns-no-calc {
    left: 0;
    position: relative
}

.tns-gallery {
    min-height: 1px
}

.tns-gallery>.tns-item {
    left: -100%;
    position: absolute;
    transition: transform 0s, opacity 0s
}

.tns-gallery>.tns-slide-active {
    left: auto !important;
    position: relative
}

.tns-gallery>.tns-moving {
    transition: all .25s
}

.tns-autowidth {
    display: inline-block
}

.tns-lazy-img {
    opacity: .6;
    transition: opacity .6s
}

.tns-lazy-img.tns-complete {
    opacity: 1
}

.tns-ah {
    transition: height 0s
}

.tns-ovh {
    overflow: hidden
}

.tns-visually-hidden {
    left: -10000em;
    position: absolute
}

.tns-transparent {
    opacity: 0;
    visibility: hidden
}

.tns-fadeIn {
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 0
}

.tns-fadeOut,
.tns-normal {
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: -1
}

.tns-vpfix {
    white-space: nowrap
}

.tns-vpfix>div,
.tns-vpfix>li {
    display: inline-block
}

.tns-t-subp2 {
    height: 10px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 310px
}

.tns-t-ct {
    position: absolute;
    right: 0;
    width: 2333.3333333%;
    width: 2333.33333%
}

.tns-t-ct:after {
    clear: both;
    content: "";
    display: table
}

.tns-t-ct>div {
    float: left;
    height: 10px;
    width: 1.4285714%;
    width: 1.42857%
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

body {
    background: #20242d;
    color: #fff;
    font-family: Source Sans Pro, sans-serif;
    font-size: 1.125rem;
    font-weight: 400
}

ul {
    list-style-position: inside
}

iframe,
img {
    max-width: 100%
}

a {
    color: #289dcc;
    text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    background-color: #36404d;
    border-radius: 5px;
    font-family: Roboto Condensed, sans-serif;
    font-size: 27px;
    margin: 0 0 1em;
    padding: 5px;
    text-transform: uppercase
}

.container {
    margin: 0 auto;
    max-width: 1300px;
    width: 100%
}

.hide {
    display: none
}

.flex_block {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap
}

.flex_column {
    flex-direction: column
}

.flex_nowrap {
    flex-wrap: nowrap
}

.justify_center {
    justify-content: center
}

.justify_between {
    justify-content: space-between
}

.justify_around {
    justify-content: space-around
}

.justify_end {
    justify-content: flex-end
}

.align_center {
    align-items: center
}

.align_start {
    align-items: flex-start
}

.align_baseline {
    align-items: baseline
}

.flex_row_reverse {
    flex-direction: row-reverse
}

.flex_column_reverse {
    flex-direction: column-reverse
}

.w_10 {
    width: 10%
}

.w_16 {
    width: 16.6666666%
}

.w_20 {
    width: 20%
}

.w_25 {
    width: 25%
}

.w_30 {
    width: 30%
}

.w_33 {
    width: 33.33333333%
}

.w_35 {
    width: 35%
}

.w_40 {
    width: 40%
}

.w_50 {
    width: 50%
}

.w_60 {
    width: 60%
}

.w_70 {
    width: 70%
}

img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }
  figure img {
    border-radius: 14px;
    margin: 20px auto;
  }

.w_80 {
    width: 80%
}

.w_100 {
    width: 100%
}

.btn {
    background: #74d860;
    border-radius: 5px;
    color: rgba(0, 0, 0, .6);
    font-weight: 800;
    height: 50px;
    line-height: 50px;
    outline: none;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase
}

.btn:hover {
    color: rgba(0, 0, 0, .6) !important;
    opacity: .75
}

.btn img {
    height: 20px;
    margin-right: 5px;
    width: 19px
}

.entry-title {
    background-color: #36404d;
    border-radius: 5px;
    font-family: Roboto Condensed, sans-serif;
    font-size: 27px;
    margin: 0 0 1em;
    padding: 5px
}

.category-title,
.entry-title {
    font-weight: 700;
    text-transform: uppercase
}

.category-title {
    background: #272d39;
    color: #fcfcfc;
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.3;
    margin: 0;
    padding: 10px;
    text-align: center
}

.content {
    color: #fff;
    font-family: Source Sans Pro, sans-serif;
    font-size: 18px;
    font-size: 1.125rem
}

.content p {
    line-height: 1.6;
    margin: 0 0 1.5em
}

.content img {
    display: block;
    height: auto;
    margin: 0 auto 20px;
    max-width: 100%
}

.content ol,
.content ul {
    color: #ccc;
    line-height: 1.7;
    margin: 0 0 15px 15px
}

.demoSep {
    background-color: #abb8c3;
    border: none;
    box-shadow: none;
    color: #abb8c3;
    display: block;
    height: 1px;
    margin-bottom: 1.5em;
    margin-top: 10px
}

#header .header-line {
    background-color: #272d39;
    border-bottom: 1px solid #4986f5;
    padding: 0 3%
}

#header .header-buttons {
    text-align: center
}

#header .header-buttons .btn {
    margin-left: 10px
}

#header .header-logo img {
    display: block;
    margin-bottom: 5px;
    max-width: 200px
}

#header .header-logo .alt-logo {
    display: inline-block;
    font-family: Roboto Condensed, sans-serif;
    font-size: 32px;
    text-transform: uppercase
}

#slider {
    margin: 20px 0
}

@media screen and (max-width:575px) {
    #slider {
        display: none
    }
}

#slider .header-slider {
    position: relative
}

#slider .header-slider a {
    color: inherit;
    text-decoration: none
}

.topSlider {
    height: 225px;
    overflow: hidden
}

.topSlider .slider-item {
    height: 100%;
    overflow: hidden
}

.topSlider .slider-wrapper {
    height: 100%;
    position: relative
}

.topSlider .slider-wrapper .slider-image {
    display: block;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.topSlider .slider-wrapper .slider-left-image {
    bottom: 10px;
    height: 300px;
    position: absolute;
    right: -88px
}

.topSlider .slider-wrapper .comlicated-slide .slider-image {
    -o-object-position: right center;
    object-position: right center
}

.topSlider .slider-wrapper .slider-overlay {
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    padding: 0 15px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
}

.topSlider .slider-wrapper .slider-overlay .slider-title {
    display: block;
    font-size: 22px;
    font-weight: 600
}

.topSlider .slider-wrapper .slider-overlay .slider-description {
    font-size: 15px;
    margin-top: 10px
}

.topSlider .slider-wrapper .slider-overlay .slider-button {
    background-color: #fff;
    border-radius: 20px;
    color: #4986f5;
    cursor: pointer;
    font-size: .95rem;
    font-weight: 600;
    margin-top: 20px;
    padding: 5px 30px;
    text-transform: uppercase;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.topSlider .slider-wrapper .slider-overlay .slider-button:hover {
    color: #343a40
}

.topSlider .slider-wrapper .slider-overlay .slider-line {
    margin-top: 20px
}

.topSlider .slider-wrapper .slider-overlay .slider-line .slider-line-item {
    align-items: center;
    display: flex;
    font-size: 14px;
    font-weight: 600;
    margin-right: 20px
}

.topSlider .slider-wrapper .slider-overlay .slider-line img {
    margin-right: 7px;
    max-height: 37px
}

.tns-nav {
    bottom: 0;
    display: flex;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0
}

.tns-nav button {
    border: none;
    height: 3px;
    margin: 10px 3px;
    opacity: .5;
    transition: opacity .6s ease;
    width: 30px
}

.tns-nav button.tns-nav-active {
    opacity: 1
}

.tns-nav button:focus {
    outline: none
}

#navigation {
    font-family: Roboto, sans-serif
}

#navigation ul {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none
}

#navigation .menu-item a,
#navigation .menu-item span {
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 500;
    padding: 23px 10px;
    text-decoration: none;
    text-transform: uppercase
}

#navigation .menu-item a:hover,
#navigation .menu-item span:hover,
#navigation li.current-menu-item a,
#navigation li.current-menu-item span {
    color: #ffcd00
}

#main .content-with-sidebar {
    background: #2e3542;
    padding: 30px 0
}

#main .content-with-sidebar:before {
    border-top: 1px solid #6d6d6d;
    content: "";
    display: block;
    height: 40px;
    width: 100%
}

#main .content-wrapper {
    background: #272d39;
    border: 1px solid #545454;
    border-radius: 5px;
    color: #9ba0ab;
    font-size: 1rem;
    margin-top: 15px;
    padding: 10px
}

#primary {
    border-right: 1px solid #6d6d6d;
    padding: 0 20px 40px 40px
}

#secondary {
    padding: 0 20px;
    position: -webkit-sticky;
    position: sticky;
    top: 10px
}

#secondary .demolist {
    margin: 0
}

#secondary .demolist .demo-item {
    margin: 0 auto;
    width: 100%
}

#secondary .demolist .demo-item a {
    display: flex
}

#secondary .demolist .demo-item a img {
    border-radius: 5px;
    height: 100px;
    margin-right: 10px;
    width: 100px
}

#secondary .demolist .demo-item a .slot_name {
    background: transparent
}

.demolist {
    margin: 2em 0 0
}

.demolist img {
    height: 200px;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
}

.demolist .demo-item {
    padding: 10px
}

.demolist .slot_name {
    background-color: #36404d;
    border-radius: 5px;
    color: #fff;
    padding: 5px;
    text-align: center
}

.demolist .demo-button {
    background-color: #289dcc;
    border-radius: 3px;
    font-size: 12px;
    margin: 0 auto;
    padding: 5px 10px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.demolist .demo-button:hover {
    background-color: #2693be
}

.providers-block {
    padding: 0 0 40px
}

.providers-block img {
    filter: invert(1) opacity(.3);
    height: 30px;
    margin: 10px 15px
}

#footer {
    font-size: 1rem;
    padding: 20px 0;
    text-align: center
}

#footer,
#footer a,
#footer a:hover {
    color: #464646
}

.scroll-top-btn {
    align-items: center;
    background: #74d860;
    border-radius: 50%;
    bottom: 25px;
    cursor: pointer;
    display: inline-flex;
    height: 40px;
    justify-content: center;
    opacity: 0;
    position: fixed;
    right: 25px;
    visibility: hidden;
    width: 40px;
    z-index: 4
}

.scroll-top-btn.show {
    opacity: 1;
    visibility: visible
}

@media only screen and (max-width:500px) {
    .scroll-top-btn {
        bottom: 85px
    }
}

.scroll-top-btn:after,
.scroll-top-btn:before {
    background: #fff;
    content: "";
    display: inline-block;
    height: 2px;
    position: absolute;
    top: 22px;
    width: 12px
}

.scroll-top-btn:before {
    left: 12px;
    transform: rotate(-45deg);
    transform-origin: left center
}

.scroll-top-btn:after {
    right: 12px;
    transform: rotate(45deg);
    transform-origin: right center
}

#counter {
    margin: 40px 0
}

#counter .jackpot-wrapper {
    padding-left: 1rem !important;
    padding-right: 1rem !important
}

#counter .jackpot-wrapper .jackpot_item {
    height: 100px;
    width: 50%
}

#counter .jackpot-wrapper .jackpot_item:first-child {
    margin: 0 15px 0 0
}

#counter .jackpot-wrapper .jackpot_item .jackpot_content {
    border: 2px solid #4986f5;
    border-radius: 6px;
    display: flex;
    font-size: 14px;
    padding: 19px 20px;
    position: relative
}

#counter .jackpot-wrapper .jackpot_item .jackpot_content .jackpot_icon {
    align-items: center;
    border-right: 1px solid #333a48;
    color: #5a657a;
    display: flex;
    font-size: 32px;
    justify-content: center;
    margin-right: 20px;
    padding-right: 18px
}

#counter .jackpot-wrapper .jackpot_item .jackpot_content .jackpot_icon img {
    display: block;
    height: auto;
    max-width: 100%
}

#counter .jackpot-wrapper .jackpot_item .jackpot_content .jackpot_textTitle {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 3px
}

#counter .jackpot-wrapper .jackpot_item .jackpot_content .jackpot_number {
    border-bottom: 1px solid transparent;
    color: #ffc107;
    font-size: 25px;
    margin-bottom: 3px
}

#header {
    position: relative
}

.demo-page .demoGame {
    margin-bottom: 20px
}

.demo-page .demoGame__inner {
    background-color: #000;
    position: relative
}

.demo-page .demoGame__inner:after {
    content: "";
    display: block;
    padding-top: 57%
}

.demo-page .demoGame__entry,
.demo-page .demoGame__inner iframe {
    border: none;
    border-radius: 2px;
    bottom: 0;
    height: 100%;
    left: 0;
    outline: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%
}

.demo-page .demoGame__btn {
    -webkit-appearance: none;
    background-color: transparent;
    background-image: url(../image/play.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 0;
    border-radius: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    padding: 0;
    position: absolute;
    top: 0;
    transition: opacity .2s;
    width: 100%
}

.demo-page .demoGame__img {
    filter: blur(10px);
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    opacity: .5;
    width: 100%
}

.demo-page .content {
    background: #272d39;
    border: 1px solid #545454;
    border-radius: 5px;
    color: #9ba0ab;
    font-size: 1rem;
    margin-top: 15px;
    padding: 10px
}

.demo-page .entry-title {
    font-weight: 400;
    text-align: center
}

.mobile-nav {
    background: #333;
    box-sizing: border-box;
    color: #fff;
    height: 0;
    left: 0;
    list-style: none;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: 9
}

.mobile-nav--list {
    padding: 30px
}

.mobile-nav--item {
    border-bottom: 1px solid #222;
    list-style: none;
    opacity: 0;
    transform: translateY(40px);
    width: 100%
}

.mobile-nav--item:last-child {
    border-bottom: 0
}

.mobile-nav a,
.mobile-nav span {
    color: #fff;
    display: block;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    transition: .3s ease-in-out
}

.mobile-nav--btn {
    background: #2f3640;
    border: none;
    cursor: pointer;
    display: none;
    height: 50px;
    margin-left: 10px;
    outline: none;
    position: relative;
    right: 0;
    top: 0;
    transition: .3s ease-in-out;
    width: 50px;
    z-index: 10
}

.mobile-nav--btn span {
    background: #fff;
    border-radius: 9px;
    display: block;
    height: 2px;
    left: 10px;
    opacity: 1;
    position: absolute;
    right: 10px;
    transform: rotate(0deg);
    transition: .25s ease-in-out
}

.mobile-nav--btn span:first-child {
    top: 17px
}

.mobile-nav--btn span:nth-child(2) {
    top: 25px
}

.mobile-nav--btn span:nth-child(3) {
    top: 33px
}

.active-nav .mobile-nav--btn span:first-child {
    top: 50%;
    transform: rotate(135deg)
}

.active-nav .mobile-nav--btn span:nth-child(2) {
    left: -60px;
    opacity: 0
}

.active-nav .mobile-nav--btn span:nth-child(3) {
    top: 50%;
    transform: rotate(-135deg)
}

@media only screen and (max-width:1300px) {
    .demolist .demo-item.w_33 {
        width: 305px
    }
}

@media only screen and (max-width:325px) {
    .demolist .demo-item.w_33 {
        width: 100%
    }

    .demolist .demo-item img {
        height: auto
    }
}

@media only screen and (max-width:1110px) {
    .topSlider .slider-wrapper .slider-overlay .slider-line .slider-line-item {
        margin-right: 10px
    }
}

@media only screen and (max-width:1170px) {

    .w_40,
    .w_60 {
        width: 50%
    }

    #header .container {
        padding: 0
    }
}

@media (min-width:991px) {
    a.ttg-apk {
        display: none
    }
}

@media only screen and (max-width:990px) {

    .w_16,
    .w_20,
    .w_25,
    .w_33 {
        width: 50%
    }

    .w_30,
    .w_35,
    .w_40,
    .w_50,
    .w_60,
    .w_70,
    .w_75 {
        width: 100%
    }

    .topSlider .slider-wrapper .slider-overlay .slider-line {
        display: none
    }

    .content-with-sidebar {
        display: block
    }

    #primary {
        border-right: 0;
        padding-left: 20px
    }

    #secondary {
        position: static;
        width: 100%
    }

    #header .navigation-part #navigation {
        order: 1
    }

    #header .header-line {
        padding: 0 1%
    }

    .btn {
        height: 40px;
        line-height: 1;
        padding: 10px
    }

    .btn img {
        height: 19px;
        margin-right: 0
    }

    .active-nav .mobile-nav {
        height: auto
    }

    .active-nav .mobile-nav--item {
        opacity: 1;
        transform: translateY(0);
        transition: .3s ease-in-out
    }

    .menu-top-menu-container {
        display: none
    }

    .mobile-nav--btn {
        display: block
    }

    .mobile-nav a,
    .mobile-nav span {
        font-size: 1rem;
        text-align: left
    }
}

@media (max-width:768px) {
    #header .header-logo .alt-logo {
        max-width: 200px;
        word-break: break-all
    }
}

@media only screen and (max-width:640px) {
    .btn img {
        display: none
    }

    #counter .jackpot-wrapper {
        flex-wrap: wrap
    }

    #counter .jackpot-wrapper .jackpot_item:first-child {
        margin-bottom: 20px;
        margin-right: 0
    }

    #counter .jackpot-wrapper .jackpot_item {
        width: 100%
    }
}

@media only screen and (max-width:600px) {
    #header .header-logo img {
        height: 32px;
        max-width: 100%;
        -o-object-fit: contain;
        object-fit: contain;
        width: 100%
    }

    #header .header-logo .alt-logo {
        font-size: 20px;
        max-width: 150px
    }

    #header .header-buttons .btn,
    #header .mobile-nav--btn {
        margin-left: 5px
    }

    #primary {
        padding: 10px
    }
}

@media only screen and (max-width:575px) {
    #counter {
        margin: 20px 0
    }
}

@media only screen and (max-width:540px) {
    #header .header-logo .alt-logo {
        max-width: 120px
    }
}

@media only screen and (max-width:500px) {
    #header .header-buttons .ttg-apk {
        bottom: 20px;
        left: 50%;
        margin-left: 0;
        position: fixed;
        transform: translateX(-50%);
        width: 80vw;
        z-index: 8
    }

    #footer {
        padding: 20px 0 120px
    }
}

@media only screen and (max-width:400px) {
    .btn:not(.ttg-apk) {
        height: 30px;
        padding: 5px
    }

    .btn:not(.ttg-apk) img {
        height: 16px
    }

    #header .header-logo .alt-logo {
        font-size: 16px;
        max-width: 80px
    }

    .demolist .w_33 {
        width: 100%
    }
}

.header-logo img {
    height: auto
}

@media only screen and (max-width:360px) {
    .btn:not(.ttg-apk) {
        font-size: .75rem
    }
}